CVE-2017-11478CVE-2017-11478

Affected configuration(s):

cpe:/a:imagemagick:imagemagick:6.9.9-0
cpe:/a:imagemagick:imagemagick:7.0.0-0
cpe:/a:imagemagick:imagemagick:7.0.1-0
cpe:/a:imagemagick:imagemagick:7.0.1-1
cpe:/a:imagemagick:imagemagick:7.0.1-2
cpe:/a:imagemagick:imagemagick:7.0.1-3
cpe:/a:imagemagick:imagemagick:7.0.1-4
cpe:/a:imagemagick:imagemagick:7.0.1-5
cpe:/a:imagemagick:imagemagick:7.0.1-6
cpe:/a:imagemagick:imagemagick:7.0.1-7
cpe:/a:imagemagick:imagemagick:7.0.1-8
cpe:/a:imagemagick:imagemagick:7.0.1-9
cpe:/a:imagemagick:imagemagick:7.0.1-10
cpe:/a:imagemagick:imagemagick:7.0.2-0
cpe:/a:imagemagick:imagemagick:7.0.2-1
cpe:/a:imagemagick:imagemagick:7.0.2-2
cpe:/a:imagemagick:imagemagick:7.0.2-3
cpe:/a:imagemagick:imagemagick:7.0.2-4
cpe:/a:imagemagick:imagemagick:7.0.2-5
cpe:/a:imagemagick:imagemagick:7.0.2-6
cpe:/a:imagemagick:imagemagick:7.0.2-7
cpe:/a:imagemagick:imagemagick:7.0.2-8
cpe:/a:imagemagick:imagemagick:7.0.2-9
cpe:/a:imagemagick:imagemagick:7.0.2-10
cpe:/a:imagemagick:imagemagick:7.0.3-0
cpe:/a:imagemagick:imagemagick:7.0.3-1
cpe:/a:imagemagick:imagemagick:7.0.3-2
cpe:/a:imagemagick:imagemagick:7.0.3-3
cpe:/a:imagemagick:imagemagick:7.0.3-4
cpe:/a:imagemagick:imagemagick:7.0.3-5
cpe:/a:imagemagick:imagemagick:7.0.3-6
cpe:/a:imagemagick:imagemagick:7.0.3-7
cpe:/a:imagemagick:imagemagick:7.0.3-8
cpe:/a:imagemagick:imagemagick:7.0.3-9
cpe:/a:imagemagick:imagemagick:7.0.3-10
cpe:/a:imagemagick:imagemagick:7.0.4-0
cpe:/a:imagemagick:imagemagick:7.0.4-1
cpe:/a:imagemagick:imagemagick:7.0.4-2
cpe:/a:imagemagick:imagemagick:7.0.4-3
cpe:/a:imagemagick:imagemagick:7.0.4-4
cpe:/a:imagemagick:imagemagick:7.0.4-5
cpe:/a:imagemagick:imagemagick:7.0.4-6
cpe:/a:imagemagick:imagemagick:7.0.4-7
cpe:/a:imagemagick:imagemagick:7.0.4-8
cpe:/a:imagemagick:imagemagick:7.0.4-9
cpe:/a:imagemagick:imagemagick:7.0.4-10
cpe:/a:imagemagick:imagemagick:7.0.5-0
cpe:/a:imagemagick:imagemagick:7.0.5-1
cpe:/a:imagemagick:imagemagick:7.0.5-2
cpe:/a:imagemagick:imagemagick:7.0.5-3
cpe:/a:imagemagick:imagemagick:7.0.5-4
cpe:/a:imagemagick:imagemagick:7.0.5-5
cpe:/a:imagemagick:imagemagick:7.0.5-6
cpe:/a:imagemagick:imagemagick:7.0.5-7
cpe:/a:imagemagick:imagemagick:7.0.5-8
cpe:/a:imagemagick:imagemagick:7.0.5-9
cpe:/a:imagemagick:imagemagick:7.0.5-10
cpe:/a:imagemagick:imagemagick:7.0.6-0
cpe:/a:imagemagick:imagemagick:7.0.6-1

Date published: 2017-07-20T12:29:00.177-04:00

Date last modified: 2017-07-25T09:20:41.023-04:00

CVSS Score: 7.1

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=867826

Summary: The ReadOneDJVUImage function in coders/djvu.c in ImageMagick through 6.9.9-0 and 7.x through 7.0.6-1 allows remote attackers to cause a denial of service (infinite loop and CPU consumption) via a malformed DJVU image.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.